.session-toggle[collapsed="false"]:after,
.icon-isc_collapse { background-image: url('png/isc_collapse.png'); background-repeat: no-repeat; }

.session-toggle[collapsed="true"]:after,
.icon-isc_expand { background-image: url('png/isc_expand.png'); background-repeat: no-repeat; }

.icon-social--facebook,
.icon-isc_facebook { background-image: url('png/isc_facebook.png'); background-repeat: no-repeat; }

.button--arrow:after,
.icon-isc_go-white { background-image: url('png/isc_go-white.png'); background-repeat: no-repeat; }

.link--flickr:after,
.link--return:after,
.directions-link > a:after,
.icon-isc_go { background-image: url('png/isc_go.png'); background-repeat: no-repeat; }

.icon-isc_hashtag { background-image: url('png/isc_hashtag.png'); background-repeat: no-repeat; }

.slick-prev,
.slick-prev:hover,
.slick-prev:focus,
.icon-isc_left { background-image: url('png/isc_left.png'); background-repeat: no-repeat; }

.icon-social--linkedin,
.icon-isc_linkedin { background-image: url('png/isc_linkedin.png'); background-repeat: no-repeat; }

.slick-next,
.slick-next:hover,
.slick-next:focus,
.icon-isc_right { background-image: url('png/isc_right.png'); background-repeat: no-repeat; }

.submit--arrow,
.icon-isc_submit { background-image: url('png/isc_submit.png'); background-repeat: no-repeat; }

.icon-social--twitter,
.icon-isc_twitter { background-image: url('png/isc_twitter.png'); background-repeat: no-repeat; }

